SmlParserFunctions Struct Reference
Collaboration diagram for SmlParserFunctions:

## Data Fields

SmlParserFreeFunction | free
SmlParserStartFunction | start
SmlParserEndFunction | end
SmlParserHeaderFunction | get_header
SmlParserStatusFunction | get_status
SmlParserCommandFunction | get_cmd

## Detailed Description

Definition at line 41 of file sml_parse.h.

The documentation for this struct was generated from the following file:

- /build/libsyncml-I3VCSZ/libsyncml-0.5.4/libsyncml/sml_parse.h